# See https://github.com/open5gs/open5gs/blob/main/configs/open5gs/upf.yaml.in

logger:
    level: info

global:
  max:
    ue: 1024

upf:
    pfcp:
      server:
        - address: 127.0.0.7
      client:
        smf:
          - address: 127.0.0.4
    gtpu:
      server:
        - address: 127.0.0.7
    session:
      - subnet: 10.45.0.0/16
        gateway: 10.45.0.1
        dnn: internet
        dev: ogstun46
      - subnet: 2001:db8:cafe::/48
        gateway: 2001:db8:cafe::1
        dnn: internet
        dev: ogstun46

parameter:

max:

time:
